.dice-roll .dice-total.success {
    color: inherit;
    background: #c7d0c0;
    border: 1px solid #006c00;
  }
  
  .dice-roll .dice-total.failure {
    color: inherit;
    background: #ffdddd;
    border: 1px solid #6e0000;
  }